Bug 51320 - Flaky Test: inspector/debugger-pause-on-breakpoint.html
Summary: Flaky Test: inspector/debugger-pause-on-breakpoint.html
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Pavel Podivilov
URL:
Keywords:
Depends on:
Blocks: 50856
  Show dependency treegraph
 
Reported: 2010-12-19 22:31 PST by WebKit Commit Bot
Modified: 2011-01-18 06:10 PST (History)
4 users (show)

See Also:


Attachments
Failure diff from cr-jail-3 (580 bytes, text/plain)
2011-01-17 06:58 PST, WebKit Commit Bot
no flags Details
Patch. (4.42 KB, patch)
2011-01-17 07:21 PST, Pavel Podivilov
yurys: review+
Details | Formatted Diff | Diff
Failure diff from eseidel-sf-cq (580 bytes, text/plain)
2011-01-17 07:57 PST, WebKit Commit Bot
no flags Details
Failure diff from eseidel-sf-cq (554 bytes, text/plain)
2011-01-17 16:41 PST, WebKit Commit Bot
no flags Details
Second try. (4.31 KB, patch)
2011-01-18 02:42 PST, Pavel Podivilov
yurys: review+
commit-queue: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description WebKit Commit Bot 2010-12-19 22:31:47 PST
This is an automatically generated bug from the commit-queue.
inspector/debugger-pause-on-breakpoint.html has been flaky on the commit-queue.

inspector/debugger-pause-on-breakpoint.html was authored by podivilov@chromium.org.
http://trac.webkit.org/browser/trunk/LayoutTests/inspector/debugger-pause-on-breakpoint.html

The commit-queue just saw inspector/debugger-pause-on-breakpoint.html flake while processing attachment 76970 [details] on bug 49873.
Bot: cr-jail-4  Port: Mac  Platform: Mac OS X 10.6.4

The bots will update this with information from each new failure.

If you would like to track this test fix with another bug, please close this bug as a duplicate.
Comment 1 WebKit Commit Bot 2010-12-23 05:48:41 PST
The commit-queue just saw inspector/debugger-pause-on-breakpoint.html flake while processing attachment 77219 [details] on bug 51258.
Bot: cr-jail-3  Port: Mac  Platform: Mac OS X 10.6.4
Comment 2 WebKit Commit Bot 2011-01-17 06:58:38 PST
The commit-queue just saw inspector/debugger-pause-on-breakpoint.html flake (Text diff mismatch) while processing attachment 79162 [details] on bug 52214.
Bot: cr-jail-3  Port: Mac  Platform: Mac OS X 10.6.4
Comment 3 WebKit Commit Bot 2011-01-17 06:58:41 PST
Created attachment 79164 [details]
Failure diff from cr-jail-3
Comment 4 Pavel Podivilov 2011-01-17 07:21:19 PST
Created attachment 79167 [details]
Patch.
Comment 5 Pavel Podivilov 2011-01-17 07:52:05 PST
Committed r75943: <http://trac.webkit.org/changeset/75943>
Comment 6 WebKit Commit Bot 2011-01-17 07:57:31 PST
The commit-queue just saw inspector/debugger-pause-on-breakpoint.html flake (Text diff mismatch) while processing attachment 79090 [details] on bug 51249.
Bot: eseidel-sf-cq  Port: Mac  Platform: Mac OS X 10.6.4
Comment 7 WebKit Commit Bot 2011-01-17 07:57:33 PST
Created attachment 79176 [details]
Failure diff from eseidel-sf-cq
Comment 8 Eric Seidel (no email) 2011-01-17 10:30:01 PST
I'll assume the commit-bot was just a couple revisions behind when it ran the tests and re-close this.
Comment 9 WebKit Commit Bot 2011-01-17 16:41:17 PST
The commit-queue just saw inspector/debugger-pause-on-breakpoint.html flake (Text diff mismatch) while processing attachment 79190 [details] on bug 51382.
Bot: eseidel-sf-cq  Port: Mac  Platform: Mac OS X 10.6.4
Comment 10 WebKit Commit Bot 2011-01-17 16:41:20 PST
Created attachment 79229 [details]
Failure diff from eseidel-sf-cq
Comment 11 Pavel Podivilov 2011-01-18 02:42:40 PST
Created attachment 79255 [details]
Second try.
Comment 12 WebKit Commit Bot 2011-01-18 05:44:12 PST
Comment on attachment 79255 [details]
Second try.

Rejecting attachment 79255 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=eseidel-sf-cq', 'bu..." exit_code: 2

Last 500 characters of output:
testing time

17973 test cases (99%) succeeded
1 test case (<1%) had incorrect layout
9 test cases (<1%) had stderr output

Failed to run "['Tools/Scripts/run-webkit-tests', '--no-new-test-results', '--no-launch-safari', '--exit-after-n..." exit_code: 1
ebugger-breakpoints-not-activated-on-reload.html -> failed

Exiting early after 1 failures. 17974 tests run.
388.57s total testing time

17973 test cases (99%) succeeded
1 test case (<1%) had incorrect layout
9 test cases (<1%) had stderr output

Full output: http://queues.webkit.org/results/7632047
Comment 13 Pavel Podivilov 2011-01-18 06:10:05 PST
Committed r76020: <http://trac.webkit.org/changeset/76020>